/*!
 * Stadt Schwandorf v.4.4
 *
 * Copyright 2015-2017 Sebastian Keusch
 * http://www.motion7.de
 *
 */

@charset"UTF-8";
/*BASICS*/

html, body {
    overflow-x: hidden;
    /* Prevent scroll on narrow devices */
}
.logo {
    margin-bottom: 15px;
    z-index:2;
}
a:hover {
    color: #555;
}
h4 a {
    color: #000;
}
.panel li a {
    color: #428bca;
}
.firstfooter {
    margin-top: 120px
}
.col-sm-4 a {
    color: #000;
    text-decoration: none;
}
.col-md-4a {
    color: #000;
    text-decoration: none;
}
.col-lg-4 a {
    color: #000;
    text-decoration: none;
}
.teaser {
    cursor: pointer;
}
.teaser:hover {
    color: #428bca;
}
.teaser h4:hover {
    color: #428bca;
}
.clear {
    clear: both;
}
.trenner, hr {
    border-bottom: 1px solid #eee;
}
.inline-b {
  display: inline-block;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #333;
}
/*LINKS*/
a.csslink_zurueck:before { content: "\00AB  ";
}

a.csslink_intern:after { content: " \00bb";

}
/* INHALT */

.teaser-img { height: 140px; overflow: hidden; }
.teaser-img img {  position: relative; width: 100%;}
.teaser-img-placeholder { height: 140px; overflow: hidden; }
.teaser-img-placeholder img {  position: relative;}
.teaser h4 {margin-top: 0px;}
.teaser .media-date {margin-top: 5px;}

.article h4:after {
    content: " \00bb";
    color: #FFD230;
    font-size: 1.5em;
}
.media-object {
    width: 120px;
    height: 100px;
}
.media-kategorie {
    color: #888;
}
.content-line {clear: none !important; margin-top: 2em !important;}

/*highslide-gallery*/


.highslide_gallery.mt_noalign {
  float: none !important;
  display: inline-block;
}
.highslide_gallery {
    width: auto !important;
}

.panel-body .highslide_gallery {
  width: 25% !important;
}

.highslide_gallery ._single img {
    border: 1px solid #eaeaea;
    margin: 0;
    max-width: 100%;
    height: auto;
}
/*VERANSTALTUNGSKALENDER*/
.spalte_links {
  max-width: 130px;
}
p.tags {margin-bottom: 0px;}

table.cal_outer td {padding: 2px;}

a.cal_day_tx:link, a.cal_day_tx:hover, a.cal_day_tx:active, a.cal_day_tx:visited {
  text-decoration: none;
  font-size: 1.2em !important;
  color: #333333;
  padding: 5px !important;
}
a.cal_month_tx:link, a.cal_month_tx:hover, a.cal_month_tx:active, a.cal_month_tx:visited {
  color: #777 !important;
}
.cal_kwnr {
  color: #777 !important;
}
/*CAROUSEL*/

.carousel {
    margin-bottom: 0px;
}
.carousel-inner {
    position: relative;
    width: 100%;
}
.container-banner {
    margin-left: auto;
    margin-right: auto;
    max-width: 1300px;
    max-height: 300px;
    overflow: hidden;
}

/*CAROUSEL ENDE*/
body {
    line-height: 1.8em;
    font-weight: 200;
}
.lead {
    line-height: 1.6;
    font-size: 18px;
}
.inner {
    margin-top: 30px;
    margin-bottom: 30px;
}
.inner-head {
    margin-top: 20px;
    margin-bottom: 0px;
}
.inner-content {
    margin-top: 30px;
    margin-bottom: 80px;
}

address {
    color: #666;
}
li {
    list-style-type: square;
}
.navbar li {
    list-style-type: none;
}
dd {
    margin-bottom: 10px;
}
.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
p.text {
    color: #666;
    font-weight: 200;
}
/*BASICS ENDE*/

/*FARBEN*/

i.yellow {
    color: #FFD230;
}
.bg-grau {
    background-color: #f5f5f5;
}
.bg-dunkelgrau {
    background-color: #7f7f7f;
}
.btn-sad {
    color: #000;
    background-color: #FFD230;
    border-color: #FFD230;
}
.btn-sad:hover, .btn-sad:focus, .btn-sad:active, .btn-sad.active, .open .dropdown-toggle.btn-sad {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.btn:focus, .btn:active:focus, .btn.active:focus {
  outline: none;
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: 0px;
}
.panel-sad {
    border-color: #FFD230;
}
.panel-sad>.panel-heading {
    color: #333;
    background-color: #FFD230;
    border-color: #FFD230;
}
/*FARBEN ENDE*/

/*HEADER*/

.breadcrumb {
    margin-bottom: 0px;
    padding: 15px 10px 10px;
}
.breadcrumb-wrapper { box-shadow: 0 4px 2px -2px #666;}

.suche {
  padding: 10px;
}
.suche:before {
    content: " ";
    display: table;
  }
.suche:after{
  content: " ";
  display: table;
  clear: both;
}

.logo img {
  min-width: 240px;
}
/*HEADER END*/

/*INFOBOXEN*/

.infobox {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-top: 5px solid #FFD230;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-left: 20px;
}
.infobox ul {
    padding-left: 20px;
    margin-bottom: 20px;
}
.sidebar-offcanvas {
    background-color: #fff;
}
.btn-offcanvas{ margin-left: 10px;

}
/*INFOBOXEN ENDE*/

/*INHALT*/

.article-head {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    margin-top: 20px;
    margin-bottom: 20px;
    display: block;
    padding-bottom: 20px;
    padding-top: 20px;
}
.article-head i {
    line-height: 40px;
}
.article {
    margin-bottom: 30px;
}

.main-content p a {
    text-decoration: underline;
}
/*INHALT ENDE*/


#map {display: block;
width: 100%; height: 550px;}
#map_sm_div form {float: none;}
/*FOOTER*/

footer img {
   margin-bottom: 10px;
   margin-top: 20px;
}
footer address {
   color: #d2d2d2;
   font-size: 12px;
   padding: 0px;
   margin: 0px;
   line-height: 1.7em;
}
footer h3 {
   color: #fff;
   list-style: none;
     padding: 0px;
     margin: 0px;
     margin-bottom: 10px;
     font-size: 14px;
     line-height: 1.7em;
     color: #fff;
}
footer p {
  color: #d2d2d2;
  font-size: 12px;
  padding: 0px;
  margin: 0px;
  line-height: 1.7em;
}

footer ul.firstfooter, .footermap {
    position: relative;
    margin-top: -6%;
    margin-bottom: 20px;
}

.quickmenu {font-size:12px;text-align:center;border-bottom:1px solid #d2d2d2;border-bottom:1px solid rgba(255,255,255,0.25);margin:0 auto;}
.quickmenu ul, .quickmenu li  {display:inline;margin:0;padding:0;list-style-type:none;}
.quickmenu li a, .quickmenu li a:link, .quickmenu li a:visited {display:inline;margin:0 0 0 1em;padding:0;text-decoration:none;font-size:1em;color:#fff;}
.quickmenu li a:hover, .quickmenu li a:active {text-decoration:underline;color:#d2d2d2;}
.quickmenu li a.npt_first, .quickmenu li a.npt_first:hover, .quickmenu li a.npt_first:active, .quickmenu li a.npt_first:link, .quickmenu li a.npt_first:visited {margin:0;}

/*FOOTER ENDE*/

/* TOP NAVIGATION */

.navbar-toggle .icon-bar {
    background-color: #000;
}
.navbar-toggle {
    background-color: #f5f5f5
}
.navbar-default {
    background-color: none;
    border: none;
}
.navbar-wrapper {
    background-color: #FFD230;
}
.navbar {
    margin-bottom: 0px;
}
.navbar-inverse {
    background-color: #FFD230;
    border-color: #FFD230;
}
.navbar-inverse .navbar-nav>li>a {
    color: #000;
    line-height: 23px;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    color: #000;
    background-color: transparent;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
    color: #000;
    background-color: #e5e5e5;
}
.navbar-nav .open .dropdown-menu {
    padding: 0px;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    color: #000;
    background-color: #fff;
}
.nav a:hover .caret {
    border-top-color: #000;
    border-bottom-color: #000;
}
.nav .caret {
    border-top-color: #000;
    border-bottom-color: #000;
}
.nav>li>a {
    text-decoration: none;
    color: #000;
}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: #fff;
    color: #000;
}
.yellow-b {border-top: 15px solid #FFD230;}
/* TOP NAVIGATION END */
/* RIGHT NAVIGATION */
/*level2*/
.sidebar-offcanvas ul.nlv_2 li a { background-color: #FFD230; color: #333; display: block; padding: 10px; margin-bottom: 5px; padding-top: 12px; font-size: 14px; font-weight: bold;}
/*level3*/
.sidebar-offcanvas ul.nlv_3 li a { color: #555; background-color: white; margin-bottom: 0px; font-weight: normal;}
.sidebar-offcanvas ul.nlv_3 li a.active { font-weight: bold;}

/* RIGHT NAVIGATION END */

/*FORM SUCHE*/
.suche form {margin-top: 0px;}
#SFm .input_container { width: 30%; margin: 0px;}
#SFm div.input_container:last-child {margin-right: 0px;}
.abc_container {float:left;font-size:1em;}
.abc_container a, .abc_container a:link, .abc_container a:visited {text-decoration:underline;color:#428bca;}
.abc_container a:hover {text-decoration:none;color:#428bca;}
/*FORM SUCHE END*/

.img-responsive img { max-width: 100%;, height: auto;}

/* TOPNAV GRID */

.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
    position: static;
}
.yamm .container {
    position: relative;
}
.yamm .dropdown-menu {
    left: auto;
}
.yamm .yamm-content {
    padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
    left: 0;
    right: 0;
}
/* TOPNAV GRID END */

/*TOPNAV GRID INNER*/

.grid-nav {
    padding: 5px 30px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.35);
    background-color: #fdfdfd;
    border-bottom: 15px solid #FFD230;
}
.grid-nav [class*="col-"] {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 1em;
    text-align: left;
    line-height: 2.5;

}

.grid-nav ul { padding-left: 0px; list-style: none;  }
.grid-nav ul li { font-weight: bold; font-size: 16px;  border-top: 1px solid #eee;}
.grid-nav ul li:first-child{border-top: 0px solid #eee;}

.grid-nav ul li ul {padding-left: 10px; margin-bottom: 1em; border-top: 1px solid #eee;}
.grid-nav ul li ul li { font-weight: normal;  border-top: 0px solid #eee; font-size: 12px; line-height: 30px;
}
/*TOPNAV GRID INNER END*/

/*TAB IMAGES TOPNAV*/
.tab-familie { background-repeat: no-repeat; background-position: right; background-color: #fdfdfd;}
.tab-stadt {background-repeat: no-repeat; background-position: right bottom; background-color: #fdfdfd;}
.tab-kultur { background-repeat: no-repeat; background-position: left bottom; background-color: #fdfdfd;}
.tab-bauen { background-color: #fdfdfd;}

/*TAB IMAGES TOPNAV*/

/* FIXED NAV */

.fixed-nav {
    background-color: #fff;
    z-index: 9999;
}
body {
    min-height: 1000px;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    padding-top: 165px;
    color: #555;
}
/* FIXED NAV END */

/* DROPDOWN */

.dropdown-menu {
    border: 1px solid #eee;
    min-width: 250px;
    border-radius: 0px;
}
.dropdown-menu>li>a {
    display: block;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #333;
    white-space: nowrap;
    border-left: 5px solid #ffffff;
    padding: 8px 20px 8px 10px;
}
ul.dropdown-menu {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.dropdown-menu li {
    list-style-type: none;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    color: #000;
    text-decoration: none;
    background-color: #eee;
    border-left: 5px solid #FFD230;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover {
    color: #000;
    text-decoration: none;
    background-color: #eee;
    outline: 0;
    border-left: 5px solid #FFD230;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    color: #000;
    background-color: #fff;
}
.navbar-nav>li>a {
    padding: 10px;
    padding-bottom: 15px;
    font-size: 16px;
    color: #777;
}
.navbar-nav>li {
    margin-left: 5px;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #000;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #f5f5f5;
    border: 0px solid transparent;
    border-radius: 4px;
}
.navbar-nav {
    margin-top: 15px;
    position: relative;
}
.navbar-collapse {
    padding-right: 0px;
    padding-left: 15px;
    overflow-x: visible;
    border-top: 0px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    -webkit-overflow-scrolling: touch;
}
/*SIDEBAR LEFT*/

.sidebar-nav a {
    color: #555;
    padding: 10px 15px;
}
.sidebar-nav a:focus {
    color: #000;
}
.sidebar-nav ul li {} .sidebar-nav ul li ul {
    margin-left: 0px;
    padding-left: 15px;
}
.sidebar-nav ul li ul li {
    list-style-type: none;
}
.sidebar-nav ul li ul li.active {
    background-color: #fff;
    font-weight: bold;
    border: none;
}
.sidebar-nav ul li ul li ul li {
    font-weight: 200;
}
.sidebar-nav ul li ul li.npt_last {
    padding-bottom: 15px;
}
.sidebar-nav ul li ul li.npt_first {
    padding-top: 5px;
}
#anker_untermenu {
    padding: 0px;
}
/*SIDEBAR LEFT END*/

/*PAGINATION*/

.pagination {
    color: #ccc;
}
.pagination>li>a, .pagination>li>span {
    float: none;
}
/*PAGINATION END*/

/*FORMS*/

input, textarea, select, radio {
    border: 1px solid #ccc !important;
}
select {
    height: 34px;
}
input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus, input:visited, select:visited, textarea:visited {
    border: 1px solid #666 !important;
}
/*FORMS END*/

/*OFFCAVANS PANELS*/

.panel-body {
    font-size: 12px;
}
.panel-body ul {
    padding: 0px;
    margin-bottom: 0px;
}

div.panel-body address:last-child {margin-bottom: 0px;}
div.panel-body ul:last-child {margin-bottom: 0px;}

.panel-body ul li {
    list-style-type: none;
}
.panel-body a {
    font-size: 12px;
    line-height: 14px;
    color: #000;
}
h3.panel-title {
    margin-top: 5px;
}
/*OFFCAVANS PANELS END*/

/*CARET*/

.navbar-inverse .navbar-nav>.open>a .caret, .navbar-inverse .navbar-nav>.open>a:hover .caret, .navbar-inverse .navbar-nav>.open>a:focus .caret {
    border-top-color: #000;
    border-bottom-color: #000;
}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
    border-top-color: #000;
    border-bottom-color: #000;
}
.navbar-inverse .navbar-nav>.dropdown>a .caret {
    border-top-color: #000;
    border-bottom-color: #000;
}
.navbar-static-top {
    border-width: 0 0 0 0px;
}
/*CARET END*/

/* SIDE NAVIGATION */

.sidebar-nav {
    background-color: #f5f5f5;
}
.nav>li.active {
    text-decoration: none;
    background-color: #fff;
}
.nav>li>ul>li.active {
    text-decoration: none;
    background-color: #eee;
    border-left: 5px solid #FFD230;
}
.nav>li.active a {
    color: #000;
}
.sidebar-nav .nav>li {
    border-bottom: 0px solid #fff;
}
.sidebar-nav .nav>li.active {
    border-left: 5px solid #FFD230;
}
/* SIDE NAVIGATION ENDE */

/*BANNER*/

i.green {
    fill: #46bd3a;
    color: #46bd3a
}
i.grey {
    fill: #ccc;
    color: #ccc
}
.banner-wrapper {} .banner {
    display: block;
    width: 100%;
    height: 100%;
}
.banner img {
    width: 100%;
}
/*BANNER ENDE*/

/*BILDER CONTENT*/

figure.pull-left {
    margin-right: 20px;
}
figure.pull-right {
    margin-left: 20px;
}
figcaption {
    padding-top: 5px;
    color: #666;
    font-style: italic;
    font-size: 12px;
    line-height: 18px;
}
/*BILDER CONTENT ENDE */

/*VIEWPORTS*/
@media (min-width: 768px) {

  .teaser-img-placeholder {
      height: 85px;
      overflow: hidden;
  }


    .sidebar-nav li a {
        font-size: 12px;
   }
   .sidebar-nav ul li a {
       line-height: 14px;
       display: block;
       min-height: 25px
  }
  .navbar-nav>li {
      margin-left: 20px;
 }
 .navbar-nav>li:first-child {
     margin-left: 0px;
}
.navbar-collapse {
    padding-left: 0px;
}
}
@media (min-width: 992px) {

  .teaser-img-placeholder {
      height: 140px;
      overflow: hidden;
  }

    .sidebar-nav li a {
        font-size: 14px;
   }
   .sidebar-nav ul li a {
       line-height: 16px;
       display: block;
       min-height: 30px
  }
}
/* IPAD FIX DROPDOWN */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {


  .sidebar-nav a {
        font-size: 12px;
   }
   .nav-container {
       -webkit-transform: translate3d(0, 0, 1px);
  }
}
/* IPAD FIX DROPDOWN ENDE*/

@media screen and (max-width: 767px) {

  .teaser-img-placeholder {
      height: 140px;
      overflow: hidden;
  }

  /*FORM SUCHE*/
  #SFm .input_container { width: 33%;}
  /*FORM SUCHE END*/

.grid-nav {
   box-shadow: none;
   -webkit-box-shadow: none;
    -moz-box-shadow: none;
    padding: 0px 0 0px 10px;
    background-image: none;
}
.grid-nav ul li:first-child{border-top: 1px solid #eee;}
.navbar-collapse {
  overflow-x: hidden;}
    h1, .h1 {
        font-size: 28px;
   }
   h2, .h2 {
       font-size: 24px;
  }
  h3, .h3 {
       font-size: 21px;
  }
  .nav>li {
      border-bottom: 1px solid #eee;
 }
 .nav>li>ul>li {
     border-bottom: 1px solid #eee;
}
.nav>li.active {
    text-decoration: none;
    background-color: #eee;
    border-bottom: 1px solid #FFD230;
}
.nav>li>ul>li.active {
    text-decoration: none;
    background-color: #eee;
    border-left: 5px solid #FFD230;
}
.nav>li>ul>li {
    background-color: #fff;
}
body {
    padding-top: 165px;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}

.row-offcanvas {
  position: relative;
  -webkit-transition: all .25s ease-out;
       -o-transition: all .25s ease-out;
          transition: all .25s ease-out;
}

.row-offcanvas-right {
  right: 0;
}

.row-offcanvas-left {
  left: 0;
}

.row-offcanvas-right
.sidebar-offcanvas {
  right: -60%; /* 6 columns */
}

.row-offcanvas-left
.sidebar-offcanvas {
  left: -50%; /* 6 columns */
}

.row-offcanvas-right.active {
  right: 60%; /* 6 columns */
}

.row-offcanvas-left.active {
  left: 50%; /* 6 columns */
}

.sidebar-offcanvas {
  position: absolute;
  top: 0;
  width: 60%; /* 6 columns */
}
}
/*VIEWPORTS END*/

@media print {
    .sidebar-offcanvas, .fixed-nav,  .firstfooter, .bg-dunkelgrau, .container-banner, .btn-offcanvas {
        display: none;
    }
    body {
    padding-top: 20px;
    }
}
